Subject: Re: Possible weird TCP/IP bug

From: Willy Tarreau <[email-masked]>
Date: Fri, 9 Jan 2004 01:54:23 +0100

You should post this with more information to [email-masked]. Please
describe your setup a bit. Where do the packets originate. Are they
forwarded by the firewall or emitted by it ? In the later case, are
they generated by a local process or are they replies ? etc...

Willy

On Thu, Jan 08, 2004 at 05:48:19PM -0500, Nathaniel M Nelson wrote:
> I have 3 machines running 2.4.22 (Slackware 9.1) and only one of them, 
> which happens to be my firewall, sends out TCP sequence numbers starting 
> with "0".  This does not seem right to me.  If this is not a bug, I 
> apoligize...if anyone thinks it might be, please tell me if you need 
> more in-depth info.
> -
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/